.quiz-results-disclaimer h1 {
    line-height: 1.2;
    margin: 0rem 0 2rem;
    font-weight: 400;
}

.quiz-results-disclaimer ol {
    padding: 0 0 0 1.2em;
}

input.disclaimer {
    margin: 2rem 0;
}

input#register-input-custom:before {
    content: '* ';
    position: absolute;
    left: -1rem;
    color: red;
    font-size: var(--text-h3-size);
    top: -.25rem;
}

div#no-quiz-results-disclaimer {
    margin-top: 2rem;
}


@media only screen and (min-width: 768px) {

    .quiz-results-disclaimer h1 {
        margin: 3rem 0 2rem;
    }
}

@media only screen and (min-width: 1024px) {

}